* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Open Sans";
}

nav{
    list-style-type: none;
    margin: 1rem;
    padding: 1rem; 
}   

.nav-logo{
    float: left;
}

.right-nav, nav{
    text-align: right;
}

nav .nav,nav .nav-logo, nav .right-nav{
    display: inline;
    margin: 0.5rem;
}

nav .nav{
    margin: -15rem;
    display: inline;
    padding-top: 0.5rem;
    padding-left: 15rem;
    padding-right: 20rem;
    padding-bottom: 0.8rem;
}

.tuitt-button{
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: .5rem;
    float: right;
}

#bg-image{
    min-height: 60vh;
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
    background-attachment: fixed;
}

.container{
    background-color: rgba(0, 0, 0, 0.5 );
    min-height: 60vh;
}

.title{
    color: white;
    text-align: right;
    font-size: 3em;
    font-family: "Zilla Slab" !important;
    margin: 2;
    line-height: 1.3em;
    position: absolute;
    top: 110px;
    right: 100px;
}

.subtitle{
    color: white;
    text-align: right;
    font-size: 1em;
    margin: 2;
    line-height: 1.5em;
    position: absolute;
    top: 270px;
    right: 100px;
}

.apply-button{
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 50px;
    font-size: .8rem;
    padding: 1rem;
    position: absolute;
    top: 430px;
    right: 100px;
}

.title-2 {
    text-align: center;
    font-family: "Zilla Slab" !important;
    font-size: 2em;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

.intro-description{
    color: black;
    text-align: justify;
    font-size: 1em;
    margin: 2;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;  
}

.prefooter-description{
    color: black;
    text-align: center;
    font-size: 1em;
    margin: 2;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;  
}

.book-button{
    color: white;
    font-weight: bold;
    background-color: #336589;
    border-radius: 50px;
    font-size: .8rem;
    padding: .8rem;
    position: relative;
    left: 48%;
    right: 45%;
    bottom: 35px;
}

.pre-footer{
    position: relative;
    background-color: #f7fbfb;
  
    height: 300px;
    margin: 30px;
}

footer {
    padding: 0.7rem;
    text-align: center;
}

footer span{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

